Subject: Re: git newbie problems

From: Tom Prince <[email-masked]>
Date: Tue, 05 Dec 2006 18:52:09 -0700

On Tue, Dec 05, 2006 at 04:41:29PM -0800, Graham Percival wrote:
> Greetings,
> 
> I'm posting these problems at Han-Wen and Dscho's insistence.  I'm the 
> documentation editor for GNU/LilyPond, so I'm reluctant to criticize 
> other project's documentation unless I spend an hour or more seriously 
> reading it.

It is generally accepted that much of git documentation sucks in various ways,
and people have stepped up to help fix this. The problem is that most
people are already well-versed in git, which makes it harder to identify
the problem areas in the documentation, and that few people unfamiliar
with git post to report their problems with the documentation, or UI so
that, at least on the mailinglist itself, we get little direct feedback on the
documentation or UI.

Thank you from the list for your contribution.